﻿@charset 'UTF-8';
/*================================================
   contact
================================================*/

.rsvNotice {
padding: 0 20px 20px;
}
.rsvNotice p {
letter-spacing: 0.05em;
margin: 0 0 5px;
padding: 0;
}

.rsvNotice a {
	color: #edebdb;
}
.rsvNotice .fYel a {
	color: #ff0;
}
.rsvNotice a:hover {
	color: 	#e16868;
}

.mB10 { margin-bottom: 10px;}

/* 同意する */
.consentBox {
  background: #fffddc;
  margin: 0 0 20px;
  padding: 10px;
}
.consentBox label {
  cursor: pointer;
}
.consentBox label:hover {
  opacity: 0.6;
}

/* mfBox
------------------------------------------------*/

#mfBox {
	font-size: 14px;
	overflow: hidden;
	margin-bottom: 30px;
}

#mfBox .mfBoxTit {
	color: #45280a;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0 0 20px;
	padding: 0;
}

#mfBox .mf {
	background-color: #ebebeb;
	text-align: center;
	padding: 25px 30px 15px;
	border-radius: 6px;
}


#mfBox .mf .req {
	text-align: right;
	margin-bottom: 0;
}


#mfBox .mf table {
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
}

#mfBox .mf th {
	color: #45280A;
	font-size: 14px;
	width: 150px;
	padding: 9px 0;
	vertical-align: top;
	border-bottom: 1px solid #333;
}

#mfBox .mf th .fs {
	font-size: 12px;
	font-weight: normal;
}

#mfBox .mf td {
	padding: 9px 0;
	border-bottom: 1px dotted #333;
}

#mfBox .mf td select {
	padding: 8px 0;
}

#mfBox .mf td input.wF,
#mfBox .mf td textarea {
	width: 98%;
	padding: 8px 0;
	text-indent: 3px;
	border: none;
}

#mfBox .mf td input.wS {
	width: 120px;
	padding: 8px 0;
	text-indent: 3px;
	border: none;
}

#mfBox .mf td input:focus {
	background-color: #f4f0e2;
}

#mfBox .mf td .cp {
	font-size: 12px;
	margin: 0;
	padding: 5px 0 0;
}

#mfBox .mf td .wk {
	padding-top: 10px;
}

#mfBox .mf td .wkBg {
	background-color: #c8bfb5;
	padding: 8px 10px;
}

#mfBox .mf td .timeBox {
	border-top: 1px dotted #988972;
	margin-top: 8px;
	padding-top: 8px;
}

#mfBox .mf td .timeBox dd {
	margin: 5px 0;
}



#mfBox .mf .btnBox {
	overflow: hidden;
	margin-bottom: 10px;
	font-size: 16px;
}

#mfBox .mf .btnBox input {
	-webkit-appearance: none;
	margin: 0 10px;
	padding: 14px 20px;
	background: #fff;
	cursor: pointer;
}

#mfBox .mf .btnBox input.btnEtc {
	color: #333;
	border: none;
	border-bottom: 1px solid #999;
}

#mfBox .mf .btnBox input.btnSmt {
	color: #fff;
	letter-spacing: 1px;
	background-color: #5a7e34;
	border: none;
	border-bottom: 1px solid #999;
}

#mfBox .mf .btnBox input:hover {
	color: #fff;
	background-color: #c00;
	border-color: #c00;
}

/**/

 ul.rdolList {
	list-style: none;
	margin: 0;
	padding: 0;
	letter-spacing: -1em;
	font-size: 0;
}

 ul.rdolList li {
	font-size: 14px;
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 2px 15px 2px 0;
	padding: 0;
}

ul.rdolList li label {
  display: flex;
  align-items: center;
}

ul.rdolList li input {
  margin-right: 5px;
}

/* ボタン調整 */
input.cale {
	color: #fff;
	padding: 8px 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
	background: -moz-linear-gradient(top,  #333,  #000);
	background: linear-gradient(to bottom, #333, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#000');
	border: 0;
	border-bottom: 1px solid #999;
	cursor: pointer;
}

/* 注意事項枠 */
.mfNotesBox {
  background-color: #c00;
  border-radius: 6px;
	color: #fff;
	font-size: 16px;
	margin: 0 0 10px;
	padding: 10px 16px 3px;
  text-align: left
}
.mfNotesBox p {	
	font-size: 14px;
  letter-spacing: 0.05em;
	line-height: 1.5;
}
.mfNotesBox p b {	
	font-size: 16px;
}
.mfNotesBox.line {
  background-color: transparent;
  border: 1px solid #c00;
  color: #c00;
}


.mfNotesBox2 {
  background-color: #c00;
	color: #fff;
	margin: 0 0 10px;
	padding: 10px 20px 3px;
}

.mfNotesBox2 p {	
	font-size: 15px;
	line-height: normal;
}

.mfNotesBox2 .fNote {
	color: #ff0;
}

.mfNotesBox2 a {
	color: #ff0;
}

.mfNotesBox2 a:hover {
	color: #fff;
}

